@media only screen and (max-width:1024px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.right-side {
width: 250px;
/* height: 386px; */
margin: 0px 0 0 5px;
}
.adv-1{
	float:left;
	margin:0 18px 0 0;
	}
.offer-ads-box{
	width:660px;
	margin:0 8px 0 0;
	height:260px;
	}
.offer-ads-box img{
	/*width:100%;
	height:249px !important;*/
	}	
.tabs-block {
    margin: -23px 0px 0px -2px;
}
.btm-icons-block {
width: 216px;
}	
@-moz-document url-prefix() { 
  .responsive-tabs__list__item {
	padding:4px 20px 2px 20px !important;
	}
	.offer-ads-box{
	width:670px;
	margin:0 8px 0 0;
	}
.tabs-block {
    margin: -23px 0px 0px -40px;
}	
}
.home-slider-container {
	width:100% !important;
}
.left-side {
    width:100%;
}
.banner-image-bx {
    width: 742px;
    height: 288px;
}
.thumbs-margin {
    width: 260px;
    height: 300px;
    left: 742px;
}
.new-common-banner img{
	width:100%;
	float:left;
	}	
.image-block-left img, .image-block-right img{
	width:100%;
	}
.big-banner-img img{
	width:100%;
	float:left;
}
.redeem-items {
	width:230px;
	height:266px;
	margin:0 10px 0 5px;
}	
.reward-block{
	margin:50px 27px 20px 27px;
	}
.btm-icons-block{
	width:31%;
	}	
.btm-icons-block img{
	width:auto;
	}			
}
 @media only screen and (max-width:990px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}

.right-side {
	width:225px;
	/*height:386px;*/
	margin:0px 0 0 5px;
}
.adv-1{
	float:left;
	margin:0 10px 0 0;
	width:32.5% !important;
	}
.adv-1 img{
	width:100%;
	height:238px;
	}
.home-slider-container {
	width:100% !important;
}
.offer-ads-box{
	width:626px;
	height:260px;
	}
@-moz-document url-prefix() {
	.offer-ads-box{
	width:625px;
	height:260px;
	} 
}
.banner-image-bx {
    width: 722px;
    height: 288px;
}
.thumbs-margin {
    width: 260px;
    height: 300px;
    left: 712px;
}	
.tab-image-box {
	width:30%;
	float:left;
}
.tabs-container {
	margin:0 2% 20% 2%;
	float:left;
}
.tab-image-box img {
	width:100%;
}
.tab-content-box {
	width:67%;
	margin:0 0 0 3%;
}
.redeem-items {
	width:230px;
	height:266px;
	margin:0 1px 0 2px;
}
.reward-block{
	margin:50px 22px 20px 22px;
	}
}
 @media only screen and (max-width:960px) {
.left-side {
	width:658px;
	/*height:390px;*/
	float:left;
}
.left-side li img {
	height:260px !important;
}
.full-width {
	width:100%;
}
.right-side {
	width:270px;
	/*height:386px;*/
	margin:0px 0 0 10px;
}
.adv-1{
	width:31.9% !important;
	}
.adv-1 img{
	width:100%;
	height:238px;
	}
.tabs-block {
    width: 320px;
    float: left;
    margin: -22px 0px 0px 0px;
}
.home-slider-container {
	width:100% !important;
}	
.offer-ads-box {
    width: 610px;
}
.left-side {
    width:100% !important;
}
.banner-image-bx {
    width:695px;
}
.thumbs-margin {
    left:695px;
}	
.redeem-items {
	margin:0 12% 0 12%;
}
.reward-block{
	margin:50px 20px 20px 20px;
	}
}
 @media only screen and (max-width:900px) {
 .left-side {
    width: 640px;
    float: left;
    background: none;
}
.right-side {
	width:230px;
	/*height:386px;*/
	margin:0px 0 0 10px;
}
.adv-1{
	width:31% !important;
	}
.adv-1 img{
	width:100%;
	height:238px;
	}
.tabs-block {
    width: 313px;
}
.home-slider-container {
	width:100% !important;
}	
.offer-ads-box {
    width: 560px;
}
.banner-image-bx {
    width:615px;
}
.thumbs-margin {
    left:615px;
}
.redeem-items {
	margin:0 10% 0 9%;
}
.reward-block{
	margin:50px 8px 20px 8px;
	}
}
@media only screen and (max-width:854px) {
.left-side {
	width:100%;
	height:auto;
}
.right-side {
	width:99.8%;
	margin:0 0 0 0px;
	height:auto;
	padding:0 0 15px 0;
}
.full-width {
	width:100%;
}
.login-form-box {
	width:96%;
	margin:auto;
}
.item-container {
	width:45%;
	margin:16px 2% 0px 2%;
}
.left-side li img {
	height:auto !important;
}
.banner-caption {
	min-height:50px;
}
.buttons-box {
	width:90%;
	margin:9px 4% 0 0;
}
.forgot-pass-block {
	background:#fff;
	width:53.1%;
	margin:10px 0 0 -2%;
	height:auto;
}
.register-block {
	background:#fff;
	width:44.5%;
	margin:10px 4% 0 0;
	height:auto;
}
.adv-1{
	width:30% !important;
	margin:0 9px 0 0;
	}
.adv-1 img{
	width:100%;
	height:238px;
	}
.right-side-align{
float:left;
width:49%;
margin:0 1% 0 0;
}
.home-slider-container {
	width:100% !important;
}
.offer-ads-box {
    width: 513px;
}	
.banner-image-bx {
    width:590px;
}
.thumbs-margin {
    left:590px;
}
.three-3-column{
	width:48%;
	float:left;
	margin:0 1% 0 1%;
	}
.redeem-items {
	margin:0 7% 0 7%;
}
.reward-block{
	margin:30px 2px 20px 2px;
	}	
}
@media only screen and (max-width:800px) {
.left-side {
	width:100%;
	height:auto;
}
.right-side {
	width:100%;
	margin:0 0 0 0px;
	height:auto;
	padding:0 0 15px 0;
}
.full-width {
	width:100%;
}
.login-title {
	width:96%;
	text-align:left;
	padding:0 0 0 4%;
}
.adv-1{
	width:28.5% !important;
	margin:0 9px 0 0;
	}
.adv-1 img{
	width:100%;
	height:238px;
	}
.content-page-container
{
    width:98% !important;
    float:left;
    margin:20px 1% 20px 1% !important;
    }	
    .management-images {
    margin: 0px 12px 20px 0px;
    width: 30%;
}
.offer-ads-box {
    width:460px;
}	
.banner-image-bx {
    width:520px;
}
.thumbs-margin {
    left:520px;
}
.redeem-items {
	margin:0 7% 0 3%;
}
.reward-block{
	margin:30px 5% 20px 5%;
	}
}
@media only screen and (max-width:768px) {
	.ads-and-tabs {
    margin:15px 0px 0px;
}
.adv-1{
	width:48% !important;
	margin:0 9px 0 6px;
	height:auto;
	}
.adv-1 img{
	width:100%;
	}
.tabs-block{
	width:100%;
	float:left;
	margin:12px 0% 0 0%;
	}
.scroll-container{
	width:97% !important;
	float:left;
	padding:8px 0 10px 0;
	}
.scroll-container1{
	width:98% !important;
	height:180px;
	margin:7px 0 0 0;
	}
.scroll-container2{
	width:98% !important;
	height:180px;
	margin:7px 0 0 0;
	}	
.fares-slider-box{
	width:100% !important;
	}
.stay-slider-box{
	width:98% !important;
	}
.fare-part1{
	width:160px;
	margin:0 10px 30px 10px;
	height:190px;
	}	
.faqs-icons-container{
	width:98%;
	}	
.faqs-icons-inner{
	width:100%;
	}					
.faq-category-link{
	float:left;
	width:95px;
	margin:0 5% 0 5%;
	}	
	.offer-ads-box {
    width: 100%;
    height: auto;
}
.banner-image-bx {
    width:682px;
}
.thumbs-margin 
{
    width:68px;
    left:682px;
    overflow:hidden;
}
.icon-align-tm {
    width: 60px;
    height: 50px;
    margin: 0 0 0 102px;
    border-right:none;
}
.tabs-container{
	width:98%;
	margin:2% 1% 0 1%;
	}
.tabs-container .responsive-tabs__heading{
	background:#f1f1f1 url(../images/red-li.png) right no-repeat !important;
	color:#424242 !important;
	font-size:18px !important;
	border:none !important;
	-moz-border-radius:0px 0px 0px 0px !important;
	-webkit-border-radius:0px 0px 0px 0px !important;
	border-radius:0px 0px 0px 0px !important;
	padding:5px 10px 5px 10px !important;
	text-transform:uppercase;
	}
.tabs-container .responsive-tabs__heading{
	float:left;
	width:97%;
	padding:5px 1.5% 5px 1.5%;
	background:url(../images/red-li.png) right;
	}
.tabs-container .responsive-tabs__panel {
	border:none !important;
	border-top:none !important;
	height:auto !important;
}	
.redeem-items {
	margin:0 3% 0 9%;
}
@-moz-document url-prefix() {
.redeem-items {
	margin:0 3% 0 3%;
}
}		
}
@media only screen and (max-width:720px) {
body {
	margin:0px;
	padding:0px;
	overflow-x:hidden;
}
.slider-content h1, h3 {
	font-size:24px;
	line-height:24px;
}
.slider-content h3 {
	font-size:16px;
	line-height:16px;
}
.adv-1{
	width:47% !important;
	margin:0 9px 0 9px;
	height:auto;
	}
.adv-1 img{
	width:100%;
	}
.thumbs-margin 
{
    width:68px;
    left:635px;
    overflow:hidden;
    background:#fff;
}	
.redeem-items {
	margin:0 0% 0 0%;
}
.icon-side-content {
font-size: 15px;
}
}
@media only screen and (max-width:640px) {
	.faq-category-link{
	margin:0 4% 0 4%;
	}
	.management-images {
    margin: 0px 12px 20px 0px;
    width: 28%;
}
.thumbs-margin 
{
    left:89.5%;
}
.image-block-left img, .image-block-right img{
	width:100%;
	}	
.points-section-right, .points-section-left{
	width:68%;
	margin:0 0 0 2%;
	}
.points-section-left{
	margin:0 2% 0 0;
	}	
.redeem-items {
	margin:0 15% 0 28%;
}
@-moz-document url-prefix() {
.redeem-items {
	margin:0 15% 0 10%;
}
}
.reward-block{
	width:48%;
	margin:30px 0.5% 20px 0.5%;
	height:auto;
	min-height:480px;
	}	
.card-details {
margin: 0 3% 8% 3%;
}		
}
@media only screen and (max-width:600px) {
	.adv-1{
	width:46.5% !important;
	margin:0 9px 0 9px;
	height:auto;
	}
.adv-1 img{
	width:100%;
	}
	.faq-category-link{
	margin:0 3.5% 0 3.5%;
	}
.thumbs-margin 
{
    left:88.5%;
}
.redeem-items {
	margin:0 10% 0 18%;
}
@-moz-document url-prefix() {
.redeem-items {
	margin:0 5% 0 8%;
}
}	
.reward-block{
	margin:30px 1.5% 20px 1.5%;
	}
.reward-block{
	width:48%;
	margin:30px 0.5% 20px 0.5%;
	}		
}
@media only screen and (max-width:568px) {
.right-side {
	width:100%;
	margin:0 0 0 0px;
	height:auto;
}
.adv-1{
	width:46.5% !important;
	margin:0 9px 0 9px;
	height:auto;
	}
.adv-1 img{
	width:100%;
	}
	.faq-category-link{
	margin:0 3% 0 3%;
	}
.thumbs-margin 
{
    left:88%;
}
.image-block-left img, .image-block-right img{
	width:100%;
	}	
.points-section-right, .points-section-left{
	width:68%;
	margin:0 0 0 2%;
	}
.points-section-left{
	margin:0 2% 0 0;
	}
.three-3-column{
	width:98%;
	float:left;
	margin:1% 1% 1% 1%;
	}		
.redeem-items {
	margin:0 8% 0 7%;
}	
}
@media only screen and (max-width:520px) {
.right-side {
	width:100%;
	margin:2px 0 0 0px;
	height:auto;
}
.adv-1{
	width:45.5% !important;
	margin:0 11px 0 11px;
	height:auto;
	}
.adv-1 img{
	width:100%;
	}
	.faq-category-link{
	margin:0 2.5% 0 2.5%;
	}
.thumbs-margin 
{
    left:87%;
}	
.redeem-items {
	margin:0 3% 0 4%;
}
.reward-block{
	width:48%;
	margin:30px 0.5% 20px 0.5%;
	}
.know-more-btn{
	left:20%;
	padding:2px 24px;
	}
.card-details h4 {
    margin:5px 0px 0px;
}
.card-details ul {
	font-size:13px;
}
.card-details ul li{
	padding:4px 0 4px 0;
	}
.card-image{
    margin:15px 0px 0px;
}
.card-image img{
	width:90%;
}			
}
@media only screen and (max-width:480px) {
.forgot-pass-block {
	background:#ddefff;
	width:104.1%;
	margin:10px 0 0 -2%;
	height:auto;
}
.register-block {
	background:#fff;
	width:96%;
	margin:5px 4% 0 0;
	height:auto;
}
.adv-1{
	width:45% !important;
	margin:0 11px 0 11px;
	height:200px;
	}
.adv-1 img{
	width:100%;
	height:100%;
	}
.faq-category-link{
	margin:0 0% 0 2.7%;
	}
.thumbs-margin 
{
    left:86%;
}
.image-block-left img, .image-block-right img{
	width:100%;
	}	
.points-section-right, .points-section-left{
	width:100%;
	margin:0 0 0 0%;
	}
.points-section-left{
	margin:0 0% 0 0%;
}
.redeem-items {
	margin:0 0% 0 0%;
}
.multi-image-slider .jcarousel-control-prev {
left:-5px !important;
}
.multi-image-slider .jcarousel-control-next {
right:-5px !important;
}
}
@media only screen and (max-width:420px) {
	.adv-1{
	width:44% !important;
	margin:0 11px 0 11px;
	height:200px;
	}
	.stay-slider-box {
width: 97% !important;
}
.faq-category-link{
	margin:0 12% 0 12.5%;
	}
	.management-images {
    margin: 0px 12px 20px 0px;
    width: 42%;
}
.thumbs-margin 
{
    left:84%;
}
.image-block-left, .image-block-right{
	width:100%;
	}
.image-block-right{
	float:left;
	}	
.image-block-left img, .image-block-right img{
	width:100%;
	}	
.points-section-right, .points-section-left{
	width:100%;
	margin:0 0 0 0%;
	}
.points-section-left{
	margin:0 0% 0 0%;
	float:right;
}	
.content-box-new {
    width: 94%;
    margin: 10px 3% 0px 3%;
	text-align:justify;
}
.tabs-container .responsive-tabs__heading {
    float: left;
    width: 95%;
    padding: 5px 2.5%;
}
.tab-image-box {
    width:98%;
    float: left;
}
.tab-content-box {
    width:100%;
    margin: 0px 0px 0px 0%;
}
.redeem-items {
	margin:0 20% 0 20%;

}
.accordion-full {
	width:96%;
	float:left;
	margin:30px 2% 0 2%;
}
.btm-icons-block{
	width:32%;
	}	
}
@media only screen and (max-width:360px) {

.adv-1{
	width:98% !important;
	margin:0 0px 8px 3px;
	height:240px;
	}
	.jcarousel-pagination {
    left: 49% !important;
}
.right-section-details h2 {
    font-size: 16px;
}
.numbers-block span:nth-child(1), .numbers-block span:nth-child(2) {
    font-size: 16px;
}
.faq-category-link{
	margin:0 8% 0 10%;
	}
.management-images{
	margin:0 0px 20px 0px;
	width:95%;
	height:auto;
	}	
.thumbs-margin 
{
    left:80.5%;
}
.tabs-container .responsive-tabs__heading {
    float: left;
    width: 94%;
    padding: 5px 3%;
}
.redeem-items {
	margin:0 15% 0 15%;
}

.multi-image-container {
	width:98%;
	margin:10px 1% 40px 1%;
}
.reward-block{
	width:92%;
	margin:30px 4% 20px 4%;
	}	
.know-more-btn {
    left:30%;
}	
.btm-icons-block{
	width:100%;
	border:none;
	}
}
@media only screen and (max-width:320px) {
.item-container {
	width:95%;
	margin:6px 2% 0px 2%;
}
.fare-part1 {
    width: 150px;
    margin: 0px 10px 30px;
    height: 190px;
}
.slider-content h1, h3 {
    font-size: 20px;
    line-height: 24px;
}
.faq-category-link{
	margin:0 8% 0 9%;
	}
.management-images {
    padding: 2px;
    margin: 0px 2px 20px 0px;
}
.thumbs-margin 
{
    left:79.5%;
}	
.redeem-items {
	margin:0 11% 0 15%;
}
@-moz-document url-prefix() {
.redeem-items {
	margin:0 11% 0 11%;
}
}
}